{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676",
  "scrapedAt": "2025-12-17T09:13:44.826Z",
  "page": 676,
  "count": 10,
  "items": [
    {
      "date": "28 ม.ค. 2565",
      "no": "ปท 0023.3/ว1598",
      "title": "การบันทึกปรับปรุงและรับรองข้อมูลในระบบข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO)ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1418 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกปรับปรุงและรับรองข้อมูลในระบบข้อมูลกลาง อปท. (INFO)ปีงบ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_275558_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกปรับปรุงและรับรองข้อมูลในระบบข้อมูลกลาง อปท. (INFO)ปีงบ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_275558_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "27 ม.ค. 2565",
      "no": "ปท 0023.1/ว1537",
      "title": "โครงการความร่วมมือระหว่างประเทศในการส่งผู้เชี่ยวชาญให้ อปท.ประจำปี 65 (ประกาศมาแล้ว 1419 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1537.pdf&filepath=dispatch_upload/backend/core_dispatch_275488_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1537.pdf&filepath=dispatch_upload/backend/core_dispatch_275488_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "27 ม.ค. 2565",
      "no": "ปท 0023.3/ว1498",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์งานสัมมนาออนไลน์ \"ถามมา ตอบไป ไขข้อสงสัย โครงการ LESS สำหรับสถาบันการศึกษา และองค์กรปกครองส่วนท้องถิ่น\" (ประกาศมาแล้ว 1419 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.งานสัมมนาออนไลน์ ถามมา ตอบไป ไขข้อสงสัย โครงการ LESS.pdf&filepath=dispatch_upload/backend/core_dispatch_275430_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.งานสัมมนาออนไลน์ ถามมา ตอบไป ไขข้อสงสัย โครงการ LESS.pdf&filepath=dispatch_upload/backend/core_dispatch_275430_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "27 ม.ค. 2565",
      "no": "ปท 0023.5/ 1463",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1419 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับบำนาญ และบำเหน็จดำรงชีพพนักงานส่วนตำบล นางประเทืองทิพย์ พรหมมาณพ.pdf&filepath=dispatch_upload/backend/core_dispatch_275407_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับบำนาญ และบำเหน็จดำรงชีพพนักงานส่วนตำบล นางประเทืองทิพย์ พรหมมาณพ.pdf&filepath=dispatch_upload/backend/core_dispatch_275407_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "27 ม.ค. 2565",
      "no": "ปท 0023.2/ว1475",
      "title": "สำรวจแผนความต้องการนักศึกษาทันตแพทย์ผู้ทำสัญญาฯ เข้าปฏิบัติงานชุใช้ทุน ระยะ 5 ปี (ปีงบประมาณ พ.ศ. 2566 - 2570) (ประกาศมาแล้ว 1419 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-127072413.pdf&filepath=dispatch_upload/backend/core_dispatch_275401_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-127072413.pdf&filepath=dispatch_upload/backend/core_dispatch_275401_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "27 ม.ค. 2565",
      "no": "ปท 0023.2/ว1478",
      "title": "สำรวจแผนความต้องการแพทย์คู่สัญญา ระยะ 10 ปี (ปีงบประมาณ .ศ. 2566 - 2575) (ประกาศมาแล้ว 1419 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-127072349.pdf&filepath=dispatch_upload/backend/core_dispatch_275400_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-127072349.pdf&filepath=dispatch_upload/backend/core_dispatch_275400_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "26 ม.ค. 2565",
      "no": "ปท 0023.3/ว1476",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์ เชิญชวนศึกษาเรียนรู้ในอุทยานสิ่งแวดล้อมนานาชาติสิรินธร และโครงการพระราชดำริ (ประกาศมาแล้ว 1420 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญชวนศึกษาเรียนรู้ในอุทยานสิ่งแวดล้อมนานาชาติสิรินธรและโครงการพระราชดำริใน จ.เพชรบุรี.pdf&filepath=dispatch_upload/backend/core_dispatch_275384_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญชวนศึกษาเรียนรู้ในอุทยานสิ่งแวดล้อมนานาชาติสิรินธรและโครงการพระราชดำริใน จ.เพชรบุรี.pdf&filepath=dispatch_upload/backend/core_dispatch_275384_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "26 ม.ค. 2565",
      "no": "ปท 0023.1/ว282",
      "title": "ประกาศรับสมัครคัดเลือกข้าราชการพลเรือนสามัญเพื่อรับทุนรัฐบาล ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1420 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว282.pdf&filepath=dispatch_upload/backend/core_dispatch_275381_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว282.pdf&filepath=dispatch_upload/backend/core_dispatch_275381_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "26 ม.ค. 2565",
      "no": "ปท 0023.1/ว281",
      "title": "การขอพระราชทานเกี่ยวกับพิธีการศพ (ประกาศมาแล้ว 1420 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว281.pdf&filepath=dispatch_upload/backend/core_dispatch_275380_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว281.pdf&filepath=dispatch_upload/backend/core_dispatch_275380_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    },
    {
      "date": "26 ม.ค. 2565",
      "no": "ปท 0023.2/ว1448",
      "title": "การจัดส่งผลงานที่เกิดจากการปฏิบัติหน้าที่ (ผลการปฏิบัติงานและผลงานทางวิชาการ) กรณีเยียวยาผู้ขอรับการประเมินรอบเดือนเมษายน 2562 (ส่งผลงานหลังอบรม 3 เดือน) (ประกาศมาแล้ว 1420 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-126134020.pdf&filepath=dispatch_upload/backend/core_dispatch_275344_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-126134020.pdf&filepath=dispatch_upload/backend/core_dispatch_275344_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 676,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/676"
    }
  ]
}